2023-01-29 19:40 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005516RoboCop3[All Projects] Generalpublic2022-04-25 22:06
Reporterchristoph gleisberg 
Assigned ToJOTDProject InfoRoboCop 3 (Ocean)
http://www.whdload.de/games/RoboCop3.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionopen 
Summary0005516: After starting I get an message "unsupported version"
DescriptionGameVersion: english,pal,3 disks
SlaveVersion: 1.3 from 1999

After starting I get an message "unsupported version"
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011036

Excolion (reporter)

Hello again Christoph, I tried it with the below specs and it works fine, maybe you can give it a try with this setup?

Classic WB FULL, WinUAE 4.9.1 . A1200, 68020, 14 CPUSpeed ( 4x(A1200) ), 2 + 8 MB RAM, OS 3.1 , Kick 3.1 , WHDLoad 18.7 .

note ~0011037

christoph gleisberg (reporter)

Hi there,
for sure I tried the latest installer version. I guess my version is really unsupported. I reported many bugs in the installers in the past and have a lot of experience in that. After analyzing I guess the only way to fix that is that I send you images of my version and you program the support for it.

Best reguards,
Chris

note ~0011205

JOTD (developer)

Hi Christoph, can you link to your unsupported version images?

note ~0011206

christoph gleisberg (reporter)

Hi JOTD,
for sure :)

big thx for checking it.
Here are the images: https://www.kabel-helpdesk.de/amiga_images/Robocop3.zip

note ~0011207

Retroplay (reporter)

Aah, it's the "uncrackable" dongle protected version. :)
Same version as SPS 0805
http://www.softpres.org/?id=:games&gameid=805

note ~0011209

christoph gleisberg (reporter)

I have the dongle, but the question is, can you support it with the install or is the donge a problem? :)

note ~0011213

JOTD (developer)

the existing slave already supports one version with the dongle, so it's perfectly doable to adapt it.

note ~0011214

retrogamer (reporter)

@JOTD

If you are going to update the slave please include Manual and Hints files and reduce chipmemusage if possible.
+Notes

-Issue History
Date Modified Username Field Change
2022-03-02 22:49 administrator New Issue
2022-03-21 09:18 Excolion Note Added: 0011036
2022-03-21 16:00 christoph gleisberg Note Added: 0011037
2022-04-24 23:59 JOTD Assigned To => JOTD
2022-04-24 23:59 JOTD Status new => feedback
2022-04-24 23:59 JOTD Note Added: 0011205
2022-04-25 05:02 christoph gleisberg Note Added: 0011206
2022-04-25 05:02 christoph gleisberg Status feedback => assigned
2022-04-25 10:47 Retroplay Note Added: 0011207
2022-04-25 15:53 christoph gleisberg Note Added: 0011209
2022-04-25 20:11 JOTD Note Added: 0011213
2022-04-25 21:34 retrogamer File Added: Hints.zip
2022-04-25 21:34 retrogamer File Added: Manual.zip
2022-04-25 21:37 retrogamer Note Added: 0011214
2022-04-25 22:06 JOTD Status assigned => acknowledged
+Issue History